[Info]
Codepage=
Language=简体中文
Testver=
Translator=Auto Hide IP
Version=4.6.7.2

[ResString]
strAppName=Auto Hide IP
ERRORMSG_1005=序列号输入不正确.
ERRORMSG_1006=您已成功在此计算机上激活 Auto Hide IP 。
ERRORMSG_1010=激活信息输入错误。
ERRORMSG_1011=不能连接到 Auto Hide IP 更新服务器. 有几个可能的原因：<BR>您的计算机未连接到互联网。<BR>自动隐藏 IP 更新服务器现在正忙。<BR><BR>请稍后再试。<BR>
ERRORMSG_1012=不能连接到 Auto Hide IP 激活服务器。 有几个可能的原因: <BR>您的计算机未连接到互联网。<BR>Auto Hide IP 服务器现在正忙。<BR><BR>请稍后再试。<BR>
ERRORMSG_1014=请输入密钥.
ERRORMSG_1016=请输入序列号.
TEXT_DOWNLOADINGPROXYLIST=下载配置信息...
TEXT_TESTPROXY=服务器正在给您分配 IP，请稍等一下。..
MSGBOX_AutoCheckUpdate= Auto Hide IP下一次开始自动检查更新？
MSGBOX_ClearAllDownloadList=您确定从列表移除所有任务？
MSGBOX_LastVersionAlready=您的 Auto Hide IP 已经是最新版本!
MSGBOX_NoPropertyPage=它没有属性来配置。
MSGBOX_QuitApp=确定你要退出 Auto Hide IP?
MSGBOX_SetAllUsers=您选择要使用的所有用户 Auto Hide IP 设置，此更改将重新启动。
MSGBOX_SetCurrentUser=您选择要使用当前用户的设置。 此更改的情况下，Auto Hide IP 将重新启动。
MSGBOX_TrialUser=The trial version is limited to use US IP.
MSGBOX_NoCountryIP=您所选的 IP 区域不可用。 请再次选择。
MSGBOX_FFINSTALLED=请先停止隐藏，然后再次单击"隐藏 IP" 假 IP 以应用在 Firefox.
MSGBOX_COUNTRYCHANGED=请先停止隐藏，然后再次单击"隐藏 IP"以应用您选择的新 IP 区域
MSGBox_Closequery=Auto Hide IP 将会最小化到系统托盘。 退出请右点击任务栏图标并选择"退出"。
MSGBox_Activated=您已成功激活此计算机上的Auto Hide IP IP。
MSGBox_IEFailed=IE 浏览器代理失败请重新启动 Auto Hide IP 再试一次。

[TfrmAboutForm]
btnOK.Caption=确定(&O)
frmAboutForm.Caption=关于 Auto Hide IP
lbAbout.Lines=Auto Hide IP 系统之家 - 小李探花 特别汉化制作.<BR>
lbCopyRight.Lines=版权所有 (C) 2005-2010 AutoHideIP.com. 保持所有权利.<BR>
lbVersion.Lines=版本 %1<BR>

[TfrmActiveForm]
btnCancelInputSN.Caption=取消(&C)
btnOKInputSN.Caption=确定(&O)
frmActiveForm.Caption=Auto Hide IP
lbBuyInputSn.Caption=Need a SN? Buy Auto Hide IP
lbSN.Caption=SN:
tsInputSN.Caption=Please enter your SN (Serial Number) to activate it.

[TfrmDownloadList]
btnHide.Caption=隐藏(&H)
frmDownloadList.Caption=下载列表
lvDL.Columns[0].Caption=标题
lvDL.Columns[1].Caption=保存位置
lvDL.Columns[2].Caption=长短
lvDL.Columns[3].Caption=状态

[TfrmMainForm]
acAbout.Caption=关于(&A)...
acAbout.Hint=关于 Easy MP3 Downloader
acActivate.Caption=激活(&A)...
acAlwaysOnTop.Caption=总在最前(&A)
acAlwaysOnTop.Hint=总在最前
acBuy.Caption=购买(&B)
acBuyNow.Caption=购买(&B)
acCheckIP.Caption=检查IP(&C)
acClearCookie.Caption=清除Cookie
acEnterSN.Caption=注册(&E)
acExit.Caption=退出(&X)
acExit.Hint=退出
acGetMoreLanguage.Caption=更多语言(&M)...
acHelp.Caption=帮助(&H) ...
acHelp.Hint=帮助
acHideIP.Caption=隐藏IP(&H)
acHome.Caption=主页(&P)...
acHome.Hint=主页
acLanguage.Caption=更换语言(&L)
acLanguage.Hint=更换语言
acOption.Caption=选项(&O)...
acOption.Hint=选项
acSetupBrowser.Caption=SetupBrowser
acSkin.Caption=更换皮肤(&N)
acSkin.Hint=更换皮肤
acStopHide.Caption=停止隐藏(&T)
actClearAll.Caption=移除全部(&R)
actClearFinishedTask.Caption=清除完成任务(&C)
actMoveDown.Caption=下移(&D)
actMoveUp.Caption=上移(&U)
actOpenContainingFolder.Caption=打开目标文件夹(&F)
actOpenFile.Caption=打开目标文件(&O)
actRemoveTask.Caption=移除任务(&R)
acUpdate.Caption=更新(&U)...
acUpdate.Hint=更新...
btnBuyNow.Caption=购买!
btnDownloadList.Caption=下载列表
btnEnterSN.Caption=Enter SN
btnSearchNow.Caption=立即查找MP3!
cbAutorun.Caption=启动时运行
cbChangeIP.Caption=定时每隔几分钟               更换一次IP 
cbClearCookie.Caption=IP更换好后清除Cookies
frmMainForm.Caption=Auto Hide IP
idSearch.AcceptTypes=*/*
idSearch.Agent=UtilMind HTTPGet
lbDownloadProgress.Caption=无任务
lbLocalIP.Caption=NONE
lbNewIP.Caption=NONE
miDefaultSkin.Caption=默认(&D)
miEffects.Caption=文件(&F)
miHelp.Caption=帮助(&H)
miTools.Caption=工具(&T)
miView.Caption=查看(&)
pnList.Caption=pnList
pnPlayer.Caption=pnPlayer
pnSearch.Caption=pnSearch
spTrayIcon.Hint=Auto Hide IP
lbIP.Caption=NONE
lbHidingInfo.Caption=NONE

[TfrmOptionForm]
btnCancel.Caption=取消
btnClearShowAgainFlag.Caption=清除显示
btnOk.Caption=确定(&O)
cbAllUsers.Items=所有用户<BR>当前用户<BR>
cbAutoRun.Caption=当登录Windows时自动运行本软件
cbAutoUpdate.Caption=启动时自动检查更新
cbFF.Caption=Fire Fox
cbIE.Caption=Internet Explorer
cbOpera.Caption=Opera
frmOptionForm.Caption=设置
lbSettingfor.Caption=采用的设置
sd.Title=选择文件夹
tsGeneral.Caption=常规
tsBrowser.Caption=浏览
lbBrowser.Caption=为所选的浏览器启用隐藏 IP 设置

[TfrmPrepareDownload]
btnBrowse.Caption=浏览(&B)...
btnCancel.Caption=取消(&C)
btnDownload.Caption=确定(&O)
cbAutoRename.Caption=自动更改文件名.
cbType.Items=mp3<BR>aac<BR>
frmPrepareDownload.Caption=下载 MP3
lbAlbum.Caption=唱片集
lbArtist.Caption=Artist
lbFileName.Caption=文件名
lbSaveTo.Caption=保存位置
lbTitle.Caption=标题
lbType.Caption=格式
pnUnreg.Caption=pnUnreg

[TfrmRegAlert]
frmRegAlert.Caption=Register 
tsTrial.Caption=tsTrial
lbP1Top.Lines=Want more? Browser faster, access more IPs, unlimited lifetime support and many others! All by purchasing a license with your order.<BR>
lbP1Mid.Caption=Time Remaining on Free Trial:
lbLeftDay.Caption=%x Day(s).
btnP1Continue.Caption=&Continue Trial
tsExpired.Caption=tsExpired
btnP2Close.Caption=&Close
tsClearCookiesAlert.Caption=tsClearCookiesAlert
btnP3Close.Caption=&Close
tsOneIP.Caption=tsOneIP
btnP4Close.Caption=&Close
tsFirefox.Caption=tsFirefox
btnP5Brower.Caption=&Browse
btnP5Cancel.Caption=&Cancel
od.DefaultExt=*.exe
od.Filter=FireFox.exe or FireFox Plus.exe File|*.exe
od.InitialDir=c:\Program Files\Mozilla Firefox
od.Title=Open file

